.top-nav{
color:#800000; font: 9px Verdana, Arial, Helvetica, sans-serif
;
; text-decoration: none
}
.top-nav A{
FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
color:#800000;
FONT-SIZE:10
}
.top-navlinkfigsendpage{
;
}
.top-navlinkfigsendpage{
; background: url(../gif/sendmailcare.gif) no-repeat center center
}
.topcornerhnylogo{
; background:
background: url(../gif/logo_form.gif) no-repeat fixed left top
}
.toppagegigmain{
; background:;
; background: White url(../gif/bar_bg_i.gif) repeat
}
.toppagegigmaincorner{
; background:;
;
; background: url(../gif/bar_cor_i.gif) no-repeat fixed right; clip:   rect(   )
}
.toppagegigmain2{
; background:;
background: url(../gif/bar_bg.gif) repeat fixed center center

}
.leftnavigationgif{
; background: #405000 url(../gif/h_link.gif) repeat fixed left bottom
}
.leftnaviredarrowgif{
; background: #405000 url(../gif/h_arrow.gif) repeat fixed;
}
.leftnaviredglobegif{
; background: #405000 url(../gif/h_o.gif) no-repeat;

}
.lefttopsmalllinegif{
; background: #405000 url(../gif/h_line.gif) repeat fixed left top;
 background-image:
}
.middleyogatoursheadinggif{
; background: #FFFFFF url(../gif/b11.gif) repeat fixed left top;
 background-image:
; font: bold 13px Verdana, Arial, Helvetica, sans-serif, ADMUI3Lg; color: #800000
}
.middleyogatoursheadinggifnext{
; background: #FFFFFF url(../gif/b11.gif) repeat fixed left top;
 background-image:
; font: bold 12px Verdana, Arial, Helvetica, sans-serif, ADMUI3Lg; color: #800000
}
.middleyogatourssidepagegif{
; background: #FFFFFF url(../gif/bt_3.gif) no-repeat fixed right top:

}
.searchbottomleftgif{
; background: #405000 url(../gif/h_div1.gif) no-repeat fixed center bottom; color: #f7de88: url(../gif/search_cor3.gif);
}
.left-askourexpertgif{
	background-image:;
	background: url(../gif/expert_green.gif) no-repeat center center;
; text-align: center
}
.left-gifexperianceyogaonvacations{
	background-image:;
	background: url(../gif/yogavacations_5.gif) no-repeat center center;
}
.right-viewcardgig{
	background-image:;
	background: #fffff0 url(../gif/postures_anim_a.gif) no-repeat fixed center center;
; width: auto; height: auto; margin: auto auto auto
}
.left-nav1 {
color:#ffcc66; font: 9px Verdana, Arial, Helvetica, sans-serif
}

.left-nav1 a {
FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
color:#ffcc66;
FONT-SIZE:10
}

.left-nav1 for tours headside {
FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
color:#ffcc66;
FONT-SIZE:10
}
.left-nav{
color:#deea00; font: bold 12px Verdana
}
.left-navfontbig{
color:#deea00; font: bold 14px Verdana
}
.left-navfontbigred{
color:#FF663D; font: bold 14px Verdana
}
.left-nav tour{
color:#FF663D; font: bold 12px Verdana
}
.left-nav a{
FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif;
color:#deea00;
FONT-SIZE:12
}

.search{
color:#000000; font: 12px Verdana, Arial, Helvetica, sans-serif
}

.free-newsletter{
color: #800000; font: bold 16px "Arial color":#800000;
FONT-SIZE:12
}

.free-newsletter1{
color:#000000; font: 9px Verdana, Arial, Helvetica, sans-serif
; text-decoration: none
}

.privacy-policy{
FONT-family:Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE:9
}

.top-text
{
color:#553e0d
; font: 16px Verdana, Arial, Helvetica, sans-serif
; background: #eecdb7
}

.top-text1
{
FONT-family:Verdana, Arial, Helvetica, sans-serif;
color:#800000
FONT-SIZE:10
}
.topbookmarkblue-text1
{
color:#0000CC; font: bold 12px Verdana, Arial, Helvetica, sans-serif:10
}
.toptextheadsecond-text1
{
color:#800000; font: bold 12px Verdana; background: center:10
}
.top-text2
{
FONT-family:Verdana, Arial, Helvetica, sans-serif;
color:#800000;
FONT-SIZE:10
}

.text{
color:#000000; font: normal 13px Verdana
}


.bot-text{
color:#ff0000; font: bold 9px Verdana, Arial, Helvetica, sans-serif
}
.top-textpinksmall{
color:#FF6633; font: bold 9px Verdana, Arial, Helvetica, sans-serif
}
.bot-text A {
FONT-family:Verdana, Arial, Helvetica, sans-serif;
color:#0000ff;
FONT-SIZE:10
}

.footer {
color:#530000; font: 9px Verdana, Arial, Helvetica, sans-serif
}

.footer A{
FONT-family:Verdana, Arial, Helvetica, sans-serif;
color:#530000;
FONT-SIZE:10
}


.right-nav{
color:#990000; font: bold 18px Arial; background: #FFCF90
}

.right-nav1{
color:#e14840; font-family: Arial; font-style: normal; font-weight: 16; font-variant: normal
}

.right-nav2{
color:#000000; font: 9px Verdana, Arial, Helvetica, sans-serif
}

.right-nav2 A{
FONT-family:Verdana, Arial, Helvetica, sans-serif;
color:#0000ff;
FONT-SIZE:10
}